@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202603-hirakatapark{background: url("../../../img/outing/202603-hirakatapark/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.hirakatapark_202603_lightbluetx {
  color: #0091DE;
}
.hirakatapark_202603_fontsize {
  font-size: 200% !important;
}
.hirakatapark_202603_textindent {
  text-indent: 2.8em;
}
.hirakatapark_202603_lightblueBox {
  display: inline-block;
  color: #fff;
  background-color: #0091DE;
  padding: 5px 10px;
  border-radius: 8px;
}
.hirakatapark_202603_bg {
  background-image: url("/k-press/assets/img/outing/202603-hirakatapark/img_bg.jpg");
  background-size: cover;
  padding: 0.1em 10px 0px;
}
.hirakatapark_202603_titletx {
    text-shadow: 2px 2px 0 #fff;
}

/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {}
/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {}
